#slideshowu946
{
	position: relative;
}

#u957
{
	position: absolute;
	background-color: transparent;
}

#u958,#u2312,#u2321,#u2330,#u2342,#u2357,#u2366,#u2384,#u2393,#u2402
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

